[Startup]
EnableLangDlg=Y
AppName=NestLeader 2.5
ProductGUID=5E2519E4-46AE-4BCF-A0E5-364929F66C8A
CompanyName=TAOSoft
CompanyURL=***IS_STRING_NOT_DEFINED***
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.50.0.125
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0804
key1=0x0009
RequireExactLangMatch=0x0804
